

.cancel-btn {
    padding: 16px 50px;
    border-radius: 8px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 600;
    font-size: 16px;
    cursor: pointer;
    border: none;
    background-color: rgba(138, 51, 253, 1);
    color: white;

    &:hover {
        background-color: #6a0de4;
    }
}


.delte-btn {
    padding: 16px 50px;
    border-radius: 8px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 600;
    font-size: 16px;
    cursor: pointer;
    color: rgba(138, 51, 253, 1);
    background-color: white;
    border: 1px solid rgba(0, 0, 0, 0.25);

    &:hover {
        color: white;
        background-color: #6a0de4;
    }
}

